QTI0000 - Bug #2628

Debian10.12-QT0 0 -qgEhgraph:000000000000000/00000-2147183648
10/11/2022 04:13 PM - dij Li

Status: Resolved Start date: 10/11/2022

Priority: Normal Due date:

Assignee: dj Li % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Related issues:
Related to ISCS#FEP - Bug #2644: qEhgraph-000000000000000/00000-2147183648 Resolved 10/17/2022
History
#1 - 10/17/2022 09:22 AM - zhixue wei
- Related to Bug #2644: qEhgraph-000000000000000A40000-2147183648 added
#2 - 12/16/2022 04:53 PM - dj Li
- Status changed from New to Resolved
- % Done changed from 0 to 100
Files
0000.png 65 KB 10/11/2022 dj Li
